	
/*
Theme Name: Best by MyThemeShop
Theme URI: http://mythemeshop.com/themes/best
Author: MyThemeShop
Author URI: http://mythemeshop.com/
Description: Best is a pixel perfect, ultra responsive WordPress theme with a beautiful design, fast loading time, SEO optimizations and a built-in review system for writing helpful reviews.
Version: 1.2.4
*/
/* apply a natural box layout model to all elements */

#h1_top{
	position:absolute;
	top:-1000px;
}
#navigation ul li a {font-weight:bold;}
#text-7{	
	background-color:#afafaf;
	padding:10px;
}
#text-7 input, #text-7 textarea{width:100%;background:#fff;}
#text-7 input[type="submit"] {background:#01313b;}
#ss-form input, #ss-form textarea{width:100%;background:#fff;}
#ss-form input[type="submit"] {background:#01313b;}

#post-form input, #post-form textarea{width:100%;background:#dbdbda;}
#post-form input[type="submit"] {background:#01313b;}

#text-10{
	margin-bottom:10px;
}
#text-9{
	margin-bottom:10px;
}
#text-11{
	margin-bottom:10px;
}
.both {
	clear:both;
}
.widget-title{
	background-color:#79a0a6;
    color: #ffffff;
    font-size: 18px;
    line-height: 50px;
    text-align: center;
    padding: 5px 5px;
}

#ss-submit{
	font-size: 18px;
	font-family: "Roboto";
    font-weight: 700;
}	

.post-single-content ul{
	padding: 5px 0 0 50px;
}	
footer .f-widget-2 ul{
	padding: 5px 0 0 0px;
}

.fasc-button fasc-size-large fasc-type-glossy fasc-ico-before dashicons-admin-users a{
	font-size: 18px;
	font-family: "Roboto";
    font-weight: 700;
}	

*, *:before, *:after {
    box-sizing: border-box;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
html { -webkit-font-smoothing: antialiased }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block }
.post-content ul {margin-left: 30px;}

ol, ul { list-style: none }
blockquote, q { quotes: none }
table {
    border-collapse: collapse;
    border-spacing: 0;
}
button, input, select, textarea { margin: 0 }
:focus { outline: 0 }
img, video, object {
    max-width: 100%;
    height: auto!important;
}
iframe { max-width: 100% }
blockquote {
    font-weight: normal;
    font-size: 16px;
    line-height: 1.5;
    padding: 30px 25px 30px 70px;
    background: #eee;
    position: relative;
    margin: 0 0 25px;
}
blockquote:after {
    font-family: FontAwesome;
    position: absolute;
    content: "\f10d";
    font-size: 30px;
    color: #737373;
    font-style: normal;
    top: 10px;
    left: 30px;
}
.entry-content > blockquote { margin: 0 0 25px }
blockquote p:last-child { margin-bottom: 0 }
blockquote p { margin-bottom: 10px }
strong, b { font-weight: bold }
em, i, cite { font-style: italic }
small { font-size: 100% }
figure { margin: 10px 0 }
code, pre {
    font-weight: normal;
    font-style: normal;
}
pre {
    margin: 5px 0 20px 0;
    line-height: 1.3em;
    padding: 8px 10px;
    overflow: auto;
}
code {
    padding: 0 8px;
    line-height: 1.5;
}
mark {
    padding: 1px 6px;
    margin: 0 2px;
    color: black;
    background: #FFF7A8;
}
address {
    margin: 10px 0;
    font-style: italic;
}
.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 100%;
    padding: 5px 3px 10px;
    text-align: center;
}
.sticky {

}
.gallery-caption {

}
#gallery-1 img { border: 0!important }
.bypostauthor {

}
.wp-caption-text { margin-bottom: 0 }
dl { padding-bottom: 1em }
dt {
    float: left;
    clear: left;
    width: 100px;
    text-align: right;
    font-weight: bold;
}
dd {
    margin: 0 0 0 110px;
    padding: 0 0 0.5em 0;
    overflow: hidden;
}
#wpadminbar { -webkit-backface-visibility: hidden }
/*-[ Framework ]--------------------*/
body {
    font: 15px/1.5 Noto Sans, sans-serif;
    color: #444;
    background-color: #eeeeee;
}
::-moz-selection {
    background: #222;
    color: white;
    text-shadow: none;
}
::selection {
    background: #222;
    color: white;
    text-shadow: none;
}
#page, .container {
    position: relative;
    margin-right: auto;
    margin-left: auto;
}
/*-[ Headings ]---------------*/
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    color: #444;
    line-height: 1;
    margin-bottom: 15px;
}
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 { line-height: 1.4 }
h1 { font-size: 30px }
h2 { font-size: 25px }
h3 { font-size: 20px }
h4 { font-size: 18px }
h5 { font-size: 15px }
h6 { font-size: 13px }
.sub-title { font-size: 12px }
p { margin-bottom: 10px }
.entry-content p {

}
/*-[ Links ]---------------*/
a {
    color: inherit;
    text-decoration: none;
    transition: all 0.25s ease;
}
a:hover { color: #3498DB }
a:link, a:visited, a:active { text-decoration: none }
a.disabled { pointer-events: none }
/*-[ Main container ]---------------*/
.main-container {
    width: 1124px;
    margin: 0 auto;
    clear: both;
    display: block;
    padding: 0;
}
#page, .container {
    width: 1170px;
    min-width: 240px;
}
#page {
    min-height: 100px;
    float: none;
    clear: both;
    display: inline-block;
    width: 100%;
}
.featured-section-1-full-width-1 #page { padding: 0 }
/*-[ Header ]-----------------------*/
header {
    float: left;
    width: 100%;
    position: relative;
}
.main-header {
    background: #fff;
    position: relative;
    float: left;
    width: 100%;
    margin-bottom: 30px;
    height: 600px;
}
.background-homepage {
    background: #fff;
    position: relative;
    float: left;
    width: 100%;
    margin-bottom: 30px;
    height: 600px;
}
#header {
    position: relative;
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
    z-index: 9999;
}
.secondary-menu-disabled #header { padding: 0 }
.header-inner {
    width: 100%;
    height: 100%;
    display: table;
    padding: 15px 0;
}
.logo-wrap, .widget-header {
    display: table-cell;
    vertical-align: middle;
}
.logo-wrap { width: 33% }
.widget-header { width: 77% }
#header h1, #header h2 {
    font-size: 35px;
    font-weight: 400;
    float: left;
    display: inline-block;
    line-height: 1;
    position: relative;
    margin-bottom: 0;
}
#logo a {
    float: left;
    line-height: 1;
}
#logo img { float: left }
.site-description {
    float: left;
    margin-top: 0;
    clear: left;
}
/* header add */
#header .ad-728 { float: right }
#header .ad-728 img {
    display: block;
    width: 100%;
}
/*-[ Navigation ]-----------------*/
.menu li {
    position: relative;
    list-style: none!important;
}
#header nav ul li li {
    background: #fff;
    border-bottom: 0;
}
#header nav ul ul {
    position: absolute;
    width: 255px;
    padding: 20px 0 0 0;
    padding-top: 0;
    font-size: 12px;
    color: #798189;
    z-index: 99999;
}
#header nav ul ul li {
    padding: 0;
    color: #fff;
    border-right: 0;
}
#header nav ul ul > li:first-child { border-top: 1px solid rgba(0, 0, 0, 0.1) }
#header nav ul ul ul > li:first-child { border-top: 0 }
#header nav#navigation ul ul li { background: #e52329 }
#header nav ul ul a, #header nav ul ul a:link, #header nav ul ul a:visited {
    padding: 9px 45px 9px 20px;
    color: #fff;
    position: relative;
    width: 190px;
    border-left: 0;
    background: transparent;
    border-right: 0;
    border-radius: 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    margin: 0;
    box-sizing: content-box;
}
#header nav ul ul li:last-child a { border-bottom: none }
#header nav ul ul { display: none }
#header nav ul ul ul {
    left: 255px;
    top: 0;
}
#header nav .menu-item-has-children>a:after, #header nav .page_item_has_children>a:after {
    content: "\f107";
    font-family: "FontAwesome";
    position: absolute;
    right: 19px;
    top: 19px;
}
#header nav .sub-menu .menu-item-has-children>a:after, #header nav .children .page_item_has_children>a:after {
    content: "\f105";
    color: #fff;
    right: 16px;
    top: 9px;
}
#header nav .menu-item-has-children>a, #header nav .page_item_has_children>a { padding-right: 40px }
#header nav ul li:hover a { color: #fff!important }
#navigation .menu li, #navigation .menu li a { font-size: 15px }
#navigation .menu li, #navigation .menu li a { color: #fff }
/*#navigation .menu a:hover, #navigation .menu .current-menu-item > a {
    color: #fff !important;
    background: rgba(0, 0, 0, 0.1);*/
}
.home .menu .home-menu-item a, .menu .current-menu-item > a { background: rgba(0, 0, 0, 0.1) }
/* bottom header nav */
.secondary-navigation {
    display: inline-table;
    float: left;
    width: 100%;
    position: relative;
    border-top: 3px solid #507375;
}
.secondary-navigation a {
    color: #fff;
    text-align: left;
    text-decoration: none;
    padding: 15px 20px;
}
#navigation {
    float: left;
    width: 100%;
    z-index: 99999;
}
#navigation ul { margin: 0 auto }
#navigation ul li {
    float: left;
    line-height: 22px;
    border-right: 1px solid rgba(0, 0, 0, 0.1);
}
#navigation ul li a, #navigation ul li a:link, #navigation ul li a:visited { display: inline-block }
#navigation > ul > .current a {
    background: transparent;
    color: #5a5a5a !important;
}
.menu .menu-item:not(.home-menu-item) .fa { margin-right: 4px }
.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after { clear: both }
.clearfix { *zoom: 1  }
nav a.toggle-mobile-menu { display: none }
/* Flyout nav */
.sticky-nav #navigation { padding-bottom: 0 }
.sticky-nav {
    z-index: 9999;
    position: fixed;
    top: 0;
    -webkit-backface-visibility: hidden;
}
.admin-bar .sticky-nav { top: 32px }
/*-[ Content ]--------------------*/
.article {
    width: 71.7%;
    float: left;
    margin-bottom: 10px;
    padding: 0;
}
#content_box, .hentry, .hentry header, .hentry .box {
    float: left;
    width: 100%;
}
.hentry header, .hentry .box {
    background-color: #fff;
    padding: 15px 0 15px 0;
    margin-bottom: 0;
}
.hentry header, .hentry .entry-title { margin-bottom: 0 }
.hentry .entry-title {
    font-size: 25px;
    line-height: 1.4;
}
.hentry header { border-bottom: 1px solid #eee }
.page .hentry header { padding-bottom: 10px }
.single_page { padding-top: 0 }
.entry-content a { color: #3498DB }
.post-content {
    overflow: hidden;
    clear: both;
}
.post-single-content {
    clear: both;
    padding: 30px;
}
.post-single-content-inner {
    float: right;
    overflow: hidden;
    clear: both;
    width: 83%;
}
.singleleft {
    float: left;
    width: 14.3%;
}
.singleleft .related-posts { margin-bottom: 0 }
.entry-content .singleleft a { color: #444 }
div.singleleft.crlayout { float: right }
.readMore {
    float: left;
    margin-top: 15px;
}
.readMore a {
    display: inline-block;
    border: 0;
    line-height: 1;
    border-radius: 3px;
}
.ss-full-width {
    overflow: hidden;
    padding-top: 0;
}
.ss-full-width #content_box {
    padding-right: 0;
    padding-left: 0;
}
.wp-post-image {
    float: left;
    border-radius: 3px;
}
.post-box .wp-post-image { width: 100% }
.featured-thumbnail {
    float: left;
    max-width: 100%;
}
.featured-thumbnail img {
    margin-bottom: 0;
    width: 100%;
}
.title {
    margin-bottom: 5px;
    line-height: 21px;
    clear: both;
    word-wrap: break-word;
}
.single-title {
    font-size: 25px;
    float: left;
    padding: 0;
    width: 100%;
}
.page h1.title { padding-top: 0 }
.post-info {
    display: block;
    color: #919191;
    float: left;
    clear: both;
    width: 100%;
    margin-top: 15px;
    line-height: 20px;
}
.single .post-info { margin-top: 5px }
.post-info a {
    color: #919191;
    padding: 1px 4px;
}
.thetags a { padding-right: 0 }
.post-info > span {
    display: inline-block;
    margin-right: 10px;
    white-space: nowrap;
    font-size: 14px;
}
.thecategory a {
    color: #FFF!important;
    background: #3498DB;
}
article header {
    margin-bottom: 11px;
    float: left;
    width: 100%;
}
.single_post header {
    width: 100%;
    margin-bottom: 15px;
}
.article img.left, .article img.alignleft, .wp-caption.alignleft {
    margin: 0.3em 1.571em 0.5em 0;
    display: block;
    float: left;
}
.article img.right, .article img.alignright, .wp-caption.alignright {
    margin: 0.3em 0 0.5em 1.571em;
    display: block;
    float: right;
}
.article img.center, .article img.aligncenter, .wp-caption.aligncenter {
    margin: 0.3em auto 0.5em auto;
    display: block;
}
.article img.aligncenter, .article img.alignnone {
    margin-top: 1em;
    margin-bottom: 1em;
    display: block;
    clear: both;
}
.article ul, .textwidget ul {
    /*margin: 1.5em 0 1.571em 1.9em;)*/
    list-style-type: square;
}
.article ol, .textwidget ol {
    margin: 1.5em 0 1.571em 1.9em;
    list-style-type: decimal;
}
.article ul ul, .article ol ol, .article ul ol, .article ol ul, .textwidget ul ul, .textwidget ul ol, .textwidget ol ul {
    margin-top: 0;
    margin-bottom: 0;
}
.article .iconlist { margin-left: 0 }
.article .iconlist li { list-style-type: none }
/**********featured sections***********/
/*general*/
.featured-section { margin: 0 0 25px 0 }
.featured-section.no-gap, #latest-posts.no-gap { margin: 0 0 50px 0 }
.featured-section-title {
    padding: 0;
    margin-bottom: 30px;
    font-size: 25px;
    line-height: 22px;
}
.no-gap .featured-section-title { padding: 0 }
/*checker layouts*/
.featured-section-1-1, .featured-section-2-1, .dark { margin: 0 0 35px 0;}
.featured-section-2-1 .featured-section-title, .dark .featured-section-title { padding: 0 }
/*slider 1*/
.featured-section-1-full-width-1 .featured-section-1-1 { position: relative }
#featured-section-1 .static-posts, #featured-section-1 .static-posts .post-box { float: left }
.featured-section-1-full-width-2 .featured-section-1-2 .slider-container { width: 71.2% }
.featured-section-1-full-width-2 .featured-section-1-2 .static-posts { width: 28.8% }
.featured-section-1-full-width-1 .featured-section-1-1 .static-posts .post-box { padding: 0 }
/*slider 2*/
.featured-section-1-2 { margin-bottom: 40px }
.featured-section-1-2 .slider-container { margin-bottom: 10px }
.featured-section-1-2 .slider-container, .featured-section-1-2 .static-posts .post-box, .slider-like .post-box { padding: 0 5px }
/*section 2*/
.dark .post-box, .featured-section-2-1 .post-box { width: 33.33%!important }
.featured-section-2-2 .post-box, .slider-like .post-box { width: 50%!important }
.featured-section-2-full-width-2 .featured-section-2-2 .post-box { width: 33.33%!important }
.dark .post-box, .featured-section-2-1 .post-box {
    padding: 0;
    margin: 0!important;
}
#latest-posts { margin: 0 }
#featured-section-3 .vertical-small .post-img { margin-top: 3px; }
#featured-section-3 .featured-section-title { margin-bottom: 25px; }
/**********post layouts***********/
/*post container*/
.post-box {
    margin: 0 0 10px 0;
    list-style-type: none;
    width: 100%;
    float: left;
}
.widget .post-box {
    padding: 0;
    max-width: 345px;
    margin-left: 0;
    list-style-type: none;
    margin-bottom: 15px;
}
.latestPost {
    padding: 0;
    clear: both;
}
.mixed.latestPost {
    width: 48.5%;
    clear: none;
    margin-right: 3%;
    margin-bottom: 30px;
}
.mixed.latestPost:nth-of-type(2n+1) { clear: left }
.post-data, .post-img {
    position: relative;
    overflow: hidden;
}
.post-data .post-title a {
    line-height: 1.4;
}
.vertical-small .post-img, .vertical-small .post-data { width: 100% }
.vertical .post-data { overflow: hidden; }
.mixed.vertical-small:nth-of-type(2n+2) { margin-right: 0 }
.vertical .post-img {
    margin-bottom: 15px;
    margin-right: 20px;
    float: left;
    margin-top: 5px;
    width: 48.4%;
}
.post-box.vertical {
    margin-bottom: 30px;
}
/* horizontal boxes */
.horizontal-container, .horizontal-container-inner {
    width: 100%;
    float: left;
    position: relative;
}
.horizontal-container { overflow: hidden }
/* horizontal loop */
.horizontal .post-img, .horizontal .post-data { width: 50% }
.horizontal:nth-of-type(odd) .horizontal-container-inner { left: 50% }
.horizontal:nth-of-type(odd) .post-img, .horizontal:nth-of-type(odd) .post-data { right: 50% }
.horizontal:nth-of-type(even) .horizontal-container-inner { right: 50% }
.horizontal:nth-of-type(even) .post-img, .horizontal:nth-of-type(even) .post-data { left: 50% }
.horizontal:nth-of-type(even) .post-img { float: right }
.horizontal .post-data-container { margin: 8% 20px !important }
/* horizontal in mixed loop / related / widgets */
.horizontal-small .post-img {
    width: 29.6%;
    float: left;
    margin-top: 4px;
}
.widget .horizontal-small .post-img {
    width: 33.33%;
    margin-top: 3px;
}
.widget .horizontal-small .post-data { overflow: hidden }
.clear-left { clear: left }
.clear-right { clear: right }
.clear-none { clear: none }
/*data*/
.vertical-small .post-data { margin-top: 15px }
.post-data header { margin-bottom: 0 }
.post-data .post-title {
    display: block;
    margin-bottom: 0 !important;
    overflow: hidden;
}
.horizontal-small .post-info {
    color: #919191;
    margin-top: 10px;
}
.post-data .post-excerpt {
    float: left;
    width: 100%;
    margin-top: 15px;
    padding-right: 5px;
}
.latestPost.mixed.horizontal-small {
    margin-right: 0;
    clear: none;
}
.horizontal-small .post-data-container {
    margin: 0 0 0 18px;
    overflow: hidden;
}
.slider1 .post-data-container { margin: 40px 20px }
.slider1 .post-box, .featured-section-1-1 .post-box { margin: 0 !important }
.post-day {
    position: absolute;
    top: 20px;
    right: 20px;
    line-height: 1;
    font-weight: lighter;
    color: #fff;
}
/* no image widget box */
.no-thumb.post-box .post-data { overflow: hidden }
.no-thumb.horizontal-container .post-data {
    height: auto!important;
    padding: 0!important;
    width: 100%!important;
}
.no-thumb.horizontal-container .post-data-container { position: relative!important }
/*-[ Thumbnail video icon ]--------------------------------*/
.play-icon {
    position: absolute;
    left: 50%;
    top: 50%;
    color: white;
    font-size: 14px;
    text-align: center;
    width: 48px;
    height: 48px;
    line-height: 48px;
    margin: -24px 0 0 -24px;
    background: rgba(0,0,0,.5);
    border-radius: 50%;
    padding: 3px;
}
.play-icon .fa {
    width: 100%;
    height: 100%;
    display: block;
    line-height: 38px;
    border-radius: 50%;
    border: 2px solid #fff;
}
.vertical .play-icon, .slider1 .play-icon, .slider2 .play-icon {
    font-size: 18px;
    width: 96px;
    height: 96px;
    line-height: 96px;
    margin: -48px 0 0 -48px;
    padding: 5px;
}
.vertical .play-icon .fa, .slider1 .play-icon .fa, .slider2 .play-icon .fa {
    line-height: 80px;
    border-width: 3px;
}
.slider1 .play-icon { left: 68.75% }
.featured-section-1-full-width-1 .featured-section-1-1 .slider1 .play-icon {
    top: 25%;
    left: 75%;
}
/*-[ Related Posts ]---------------------------*/
.related-posts {
    clear: both;
    float: left;
    width: 100%;
    margin-bottom: 40px;
}
.related-posts h3 {
text-align: center;
    text-transform: uppercase;
    font-size: 18px;
    margin: 0;
    background-color: #79a0a6;
    color: #ffffff;
    padding: 15px;
}
.related-posts ul {
    margin-left: 0;
    padding: 0;
    margin: 0;
    overflow: hidden;
    margin-top: 0;
}
.related-posts li {
    width: 48.5%;
    float: left;
    list-style: none;
    margin-bottom: 20px;
    margin-right: 3%;
    padding: 0;
}
.related-posts li:nth-child(odd) { clear: left }
.related-posts li:nth-child(even) {
    clear: right;
    margin-right: 0;
}
.relatedthumb img {
    width: 100%;
    max-width: 115px;
    margin: 0;
}
.singleleft .related-posts li {
    width: 100%;
    padding: 0;
}
.singleleft .postauthor-top { margin-bottom: 20px }
.singleleft .related-posts h3 {
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
}
.singleleft .related-posts ul { margin: 0 }
.singleleft .rthumb img { margin-bottom: 3px }
/*-[ Tab/Review Widgets ]---------------------------*/
.widget_wpt, .widget_wp_review_tab { position: relative }
.widget_wpt ul.wpt-tabs li, .widget_wp_review_tab ul.wp-review-tabs li {
    list-style: none;
    display: block;
    width: 50%;
    float: left;
    text-align: center;
    margin: 0;
}
.widget_wpt ul.has-1-tabs, .widget_wp_review_tab ul.has-1-tabs { display: none }
.widget_wpt ul.has-3-tabs li, .widget_wp_review_tab ul.has-3-tabs li { width: 33.33% }
.widget_wpt .tab_title a, .widget_wp_review_tab .tab_title a {
    display: block;
    background: #eee;
    color: #444;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
    line-height: 1;
    padding: 15px 0;
    border-right: 1px solid #DDD;
}
.widget_wpt .wpt-tabs .tab_title:last-child a, .widget_wp_review_tab .tab_title:last-child a, .widget_wpt .has-4-tabs .tab_title:nth-child(even) a, .widget_wp_review_tab .has-4-tabs .tab_title:nth-child(even) a { border-right: 0px none }
.widget_wpt .has-4-tabs .tab_title:nth-child(-n+2) a, .widget_wp_review_tab .has-4-tabs .tab_title:nth-child(-n+2) a { border-bottom: 1px solid #DDD }
.widget_wpt .tab_title.selected a, .widget_wp_review_tab .tab_title.selected a { color: #fff }
.widget_wpt .wpt-tabs, .widget_wp_review_tab .wp-review-tabs {
    float: left;
    width: 100%;
    font-size: 15px;
    margin-bottom: 18px;
    background: transparent;
}
.widget_wpt .inside, .widget_wp_review_tab .inside {
    background: transparent;
    padding: 0;
}
.widget_wpt .tab-content li {
    list-style-type: none;
    float: left;
    width: 100%;
    margin: 0 0 15px 0;
}
.widget_wpt .entry-title, .widget_wpt .comment-meta {
    font-size: 15px;
    font-weight: bold;
    color: #444;
    padding: 20px;
}
/* Comments tab */
.wpt_avatar, .wpt_comment_data { float: left }
.wpt_avatar { width: 33.33% }
.wpt_comment_data {
    width: 66.67%;
    position: relative;
    padding: 0 20px;
    background: #ffffff;
    min-height: 115px;
}
.wpt_comment_data.no-avatar {
    width: 100%;
    min-height: 0px;
}
.wpt_comment_meta {
    font-size: 13px;
    margin-top: 15px;
    color: #929292;
}
.wpt_comment_content { font-size: 15px }
/* Tags tab */
#tags-tab-content { padding-bottom: 10px }
#tags-tab-content ul {
    margin: 0;
    overflow: hidden;
}
#tags-tab-content ul li {
    width: auto;
    margin-bottom: 0;
}
.widget_wpt #tags-tab-content li a {
    color: #fff;
    white-space: nowrap;
}
/* Pagination */
.wpt-pagination.pagination, .widget_wp_review_tab .wp-review-tab-pagination {
    margin: 0;
    width: 100%;
    font-size: 14px;
}
.wpt-pagination a, .widget_wp_review_tab .wp-review-tab-pagination a { color: #fff }
.wpt-pagination a:first-child, .widget_wp_review_tab .wp-review-tab-pagination a:first-child { border-right: 1px solid #5e5e5e }
.wpt-pagination a:only-child, .widget_wp_review_tab .wp-review-tab-pagination a:only-child { border-right: 0px none }
/* Loading... */
.widget_wpt .wpt-loading li:after, .widget_wp_review_tab .wp-review-tab-loading li:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(255,255,255,0.8);
}
/* Review Data */
.post-box .post-info { display: inline-table }
.post-box .review-total-only {
    display: inline-block;
    padding: 0 6px;
    background: #e52329;
    color: #fff;
    position: relative;
    border-radius: 3px;
}
.post-box .review-total-only span { margin: 0 }
.post-box .review-type-star.review-total-only {
    background: none!important;
    padding: 0;
    vertical-align: middle;
}
.post-box .review-total-only .review-result-wrapper i {
    color: #919191 !important;
    opacity: 1;
}
.post-box .review-total-only .review-result-wrapper .review-result i { color: #e52329 !important }
/*-[ Facebook like box Widget ]---------------------------*/
.widget.facebook_like iframe { width: 100% !important }
.fb_iframe_widget, .fb_iframe_widget span {
    max-width: 100%;
    width: 100%!important;
}
/*-[ WP Widgets ]---------------------------*/
.widget.widget_meta li, .widget.widget_archive li, .widget.widget_categories li, .widget.widget_pages li, .widget.widget_recent_comments li, .widget.widget_recent_entries li { padding: 0 }
/* Custom Nav Widget */
.widget_nav_menu ul a {
    padding: 0 20px;
    line-height: 40px;
}
.widget_nav_menu .menu-item { margin: 0 }
.widget_nav_menu ul ul a { color: #444 !important }
.widget_nav_menu .sub-menu > li > a { padding-left: 40px }
/*.widget_nav_menu .menu-item a:hover {
    background: #e52329;
    color: #fff;
}*/
.widget_nav_menu .menu-item-has-children a { padding-right: 60px }
.menu-caret {
    position: absolute;
    right: 0;
    top: 1px;
    width: 40px;
    text-align: center;
    border-left: 1px solid #c5c5c5;
    line-height: 40px;
}
.menu-caret:before {
    content: "\f105";
    font-family: "FontAwesome";
    font-size: 18px;
    vertical-align: middle;
}
.active > a > .menu-caret {
    color: #ffffff;
    background: #e52329;
}
.active > a > .menu-caret:before { content: "\f107" }
/*-[ Form Input ]------------------*/
input, textarea, select {
    padding: 8px 12px;
    font-size: 14px;
    color: #666;
    border: 1px solid #eee;
    background: #eeeeee;
    font-family: inherit;
}
textarea {
    overflow: auto;
    resize: vertical;
}
select {
    padding: 6px 10px;
    border-color: #919191;
}
input:focus, textarea:focus { background: #fff }
/*-[ Tables ]--------------------*/
table {
    width: 100%;
    text-align: left;
    margin-bottom: 25px;
    border: 1px solid #eee;
}
thead {
    background: #F7F8F9;
    font-size: 14px;
    color: #585F65;
}
table th, table td {
    padding: 7px 15px;
    text-align: left;
}
thead th { padding: 14px }
tbody th {
    font-weight: normal;
    border-bottom: 1px solid #eee;
    background: #eee;
}
/*-[ Line ]---------------------*/
hr {
    border: none;
    border-bottom: 1px solid #E5E5E5;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    width: 297px;
    margin: 35px 0;
    clear: both;
    position: relative;
}
/*-[ Search Form ]------------------*/
.widget-header form#searchform {
    max-width: 300px;
    float: right;
}
#searchform {
    padding: 0;
    float: left;
    clear: both;
    width: 100%;
    position: relative;
}
.article #searchform { max-width: 300px }
#searchform fieldset { float: left }
.sbutton, #searchsubmit {
    right: 0px;
    top: 0px;
    padding: 9px 0;
    float: right;
    border: 0;
    width: 41px;
    height: 39px;
    cursor: pointer;
    text-align: center;
    padding-top: 10px;
    color: white;
    transition: all 0.25s linear;
    background: transparent !important;
    z-index: 10;
    position: absolute;
    border: 0;
    vertical-align: top;
}
#searchform .fa-search {
    font-size: 18px;
    top: 0px;
    position: absolute;
    right: 0px;
    color: #919191;
    padding: 15px 15px;
}
#s {
    width: 100%;
    float: left;
    padding: 15px 0;
    height: 48px;
    text-indent: 10px;
    color: #919191;
    background: #eeeeee;
    border: 1px solid #eee;
    transition: all 0.25s linear;
    border-radius: 3px;
}
/* Search input placeholder text styling */
::-webkit-input-placeholder { color: #919191 }
:-moz-placeholder { color: #919191 }
::-moz-placeholder { color: #919191 }
:-ms-input-placeholder { color: #919191 }
:input-placeholder { color: #919191 }
/* Microphone icon position fix */
input::-webkit-input-speech-button {
    margin-right: 50px;
    margin-left: 5px;
    cursor: pointer;
}
#searchform fieldset { width: 100% }
.breadcrumb, .breadcrumb> div, .breadcrumb .fa-caret-right, .breadcrumb .root a { float: none }
.breadcrumb {
    clear: both;
    padding: 0;
    overflow: hidden;
}
.breadcrumb> div {
    padding: 0 5px;
    overflow: hidden;
    float: none;
    display: inline-block;
}
.breadcrumb .fa-caret-right { padding: 0 }
.breadcrumb .root { padding: 0 }
.breadcrumb .fa-caret-right { padding: 0 0 }
.breadcrumb> div { overflow: visible }
.no-results h2 { font-size: 16px }
/*-[ Top Ad in Post ]-------------------------------------*/
.topad {
    margin-bottom: 10px;
    clear: both;
}
/*-[ Bottom Ad in post ]-----------*/
.bottomad {
    float: left;
    clear: both;
    margin-top: 10px;
}
/*-[ Sidebar ]---------------------*/
#sidebars p { line-height: 20px }
.sidebar.c-4-12 {
    float: right;
    width: 27.3%;
    line-height: 20px;
    max-width: 300px;
}
.sidebar.c-4-12 a {

}
.widget {
    margin-bottom: 30px;
    float: left;
    clear: both;
    width: 100%;
    overflow: hidden;
}
.widget-title {

}
.sidebar .widget h3 {
    background-color: #79a0a6;
    color: #ffffff;
    font-size: 18px;
    line-height: 50px;
    text-align: center;
    padding: 5px 5px;
}
.widget .title {
    font-weight: bold;
    text-transform: uppercase;
    color: inherit;
    font-size: 12px;
}
.widget li {
    list-style-type: square;
    margin-left: 17px;
    margin-bottom: 10px;
}
.widget li:last-child { margin-bottom: 0 }

/*.widget h3 {
    font-size: 25px;
    line-height: 1.4;
    margin: 0 0 20px 0;
    text-transform: uppercase;
}*/

/*-[ Social Buttons ]--------------------------*/
.share-item.facebookbtn, .share-item.linkedinbtn, .share-item.stumblebtn { width: 92px }
.shareit {
    padding: 20px 0 0;
    overflow: hidden;
    clear: both;
    border: none;
}
.share-item {
    display: block;
    margin: 0;
    float: left;
    height: 25px;
}
.share-item.shareit.top {
    float: left;
    margin-bottom: 10px!important;
    margin-top: 0;
    width: 100%;
}
.share-item.facebookbtn {
    margin-top: -1px;
    width: 100px;
    height: 28px;
}
.share-item.gplusbtn { width: 85px }
.share-item.pinbtn { margin-top: 2px }
.share-item.pinbtn a {
    transition: none;
}
.share-item.stumblebtn {
    margin-top: 1px;
    height: 24px;
}
/*-[ Social Profile Widget ]--------------------------*/
.widget .social-profile-icons { margin: -5px }
.social-profile-icons ul li {
    background: none;
    border: none;
    float: left;
    list-style-type: none;
    margin: 0 !important;
    padding: 5px !important;
}
.social-profile-icons ul li a {
    width: 40px;
    height: 40px;
    display: block;
    float: left;
    text-align: center;
    line-height: 40px;
    color: #FFF;
    border-radius: 3px;
}
.social-profile-icons ul li a:hover { opacity: 0.8 }
.social-profile-icons ul li i {
    font-size: 18px;
    line-height: 40px;
}
.social-profile-icons .social-youtube a { background: #c9322b }
.social-profile-icons .social-rss a { background: #ef922f }
.social-profile-icons .social-twitter a { background: #40bff5 }
.social-profile-icons .social-facebook a { background: #5d82d1 }
.social-profile-icons .social-gplus a { background: #eb5e4c }
.social-profile-icons .social-vimeo a { background: #35c6ea }
.social-profile-icons .social-dribbble a { background: #f7659c }
.social-profile-icons .social-tumblr a { background: #426d9b }
.social-profile-icons .social-instagram a { background: #91653f }
.social-profile-icons .social-flickr a { background: #ff48a3 }
.social-profile-icons .social-pinterest a { background: #e13138 }
.social-profile-icons .social-linkedin a { background: #238cc8 }
.social-profile-icons .social-github a { background: #b5a470 }
.social-profile-icons .social-email a { background: #1d90dd }
.social-profile-icons .social-behance a { background: #1879fd }
.social-profile-icons .social-skype a { background: #13c1f3 }
.social-profile-icons .social-soundcloud a { background: #ff7e30 }
.social-profile-icons .social-stumbleupon a { background: #ff5c30 }
.social-profile-icons .social-dropbox a { background: #3476e4 }
.social-profile-icons .social-foursquare a { background: #0bbadf }
.social-profile-icons .social-reddit a { background: #ff4400 }
/*-[ Footer ]-------------------*/
footer > .footer-carousel-wrap, footer > .copyrights { background: #fff }
.footer-carousel-wrap { padding: 50px 0 }
footer {
    overflow: hidden;
    width: 100%;
    position: relative;
    clear: both;
    display: inline-table;
}
footer .container { padding: 0 }
.footer-widgets {
    overflow: hidden;
    padding: 50px 0 0;
    width: 100%;
    margin: 0;
}
.f-widget {
    width: 29.5%;
    float: left;
    position: relative;
    margin-bottom: 0;
    margin-right: 5.75%;
}
.widgets-num-4 .f-widget {
    width: 22%;
    margin-right: 4%;
}
.copyrights {
    float: left;
    width: 100%;
    clear: both;
    padding: 40px 0;
    color: #919191;
}
.copyrights a { color: #444 }
#copyright-note {
    width: 1170px;
    margin: 0 auto;
    clear: both;
    max-width: 100%;
}
#copyright-note > span { float: left }
#copyright-note .right { margin-right: 10px }
.postsby {    
    font-size: 25px;
    margin-bottom: 25px;
    margin-top: 15px;
}
/*-[ Back To Top ]---------------------------*/
#move-to-top {
    color: #fff;
    cursor: pointer;
    display: inline-block;
    position: fixed;
    right: 10px;
    bottom: 31px;
    z-index: 25;
    background: #444;
    transition: all 0.25s linear;
    -webkit-backface-visibility: hidden;
    border-radius: 3px;
}
#move-to-top:hover { color: #ffffff }
#move-to-top:not(.filling) {
    opacity: 0;
    visibility: hidden;
}
#move-to-top .fa-chevron-up {
    font-size: 14px;
    padding: 0;
    width: 40px;
    line-height: 40px;
    text-align: center;
}
/*-[ Post Tags ]---------------------------------*/
.tags {
    margin: 20px 0 0 0;
    width: 100%;
    float: left;
}
.tags a { margin-left: 5px }
/*-[ Author Box ]--------------------------------*/
.postauthor {
    margin: 0 0 50px 0;
    padding: 0;
    min-height: 180px;
    float: left;
    clear: both;
    width: 100%;
}
.postauthor h4 {
    text-transform: uppercase;
    font-size: 25px;
    line-height: 22px;
}
.postauthor .vcard {
    margin-bottom: 15px;
    text-transform: uppercase;
}
.postauthor .vcard .fa { padding-right: 7px }
.postauthor .vcard .mail { color: #919191 }
.author-box {
    float: left;
    width: 100%;
}
.author-box img, .author-box-content { margin: 0 }
.author-box img {
    float: left;
    width: 19.2%;
}
.author-box-content {
    position: relative;
    padding: 0 0 0 20px;
    min-height: 150px;
    background-color: #fff;
    overflow: hidden;
}
.postauthor p {
    padding-top: 0px;
    margin-bottom: 0;
}
.postauthor h4 a { color: #444 !important }
#respond h4, .total-comments, .postauthor h4, .postauthor-top {
    margin-bottom: 25px;
    margin-top: 0;
    font-size: 25px;
    line-height: 22px;
}
.clear { clear: both }
.left { float: left }
.right { float: right }
.last { margin-right: 0!important }
/*-[ Tag widget ]------------------------------*/
.tagcloud a, #tags-tab-content a {
    font-size: 15px!important;
    padding: 7px 13px;
    margin-bottom: 7px;
    float: left;
    border-radius: 3px;
    margin-right: 7px;
    background: #c5c5c5;
    color: #FFFFFF!important;
    transition: all 0.25s linear;
}
/*-[ Subscribe Widget ]------------------------*/
.mts-subscribe input[type="text"], .mts-subscribe input[type="submit"] {
    transition: all 0.25s linear;
}
.mts-subscribe input[type="text"] {
    width: 70%;
    float: left;
    padding: 15px 0;
    height: 48px;
    text-indent: 10px;
    background: #eeeeee;
    color: #919191;
    border: 1px solid #eee;
    border-right: 0px none;
    border-radius: 3px;
}
.mts-subscribe { overflow: hidden }
.mts-subscribe form { position: relative }
.mts-subscribe input[type="submit"] {
    background: #444;
    cursor: pointer;
    color: #fffefe!important;
    padding: 17px 0;
    float: left;
    height: 48px;
    text-align: center;
    width: 33%;
    position: absolute;
    right: 0;
    top: 0;
    border-radius: 0 3px 3px 0;
}
/*-[ Ad Widgets ]------------------------------*/
.ad-125 ul {
    list-style: none outside none;
    margin: 0 auto;
    max-width: 100%;
}
.ad-125 li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none !important;
    float: left;
    list-style: none outside none !important;
    margin-bottom: 15px;
    margin-left: 0;
    padding-left: 0;
    padding-top: 0 !important;
    max-width: 48%;
}
.ad-125 li:nth-child(2n+2) { float: right!important }
.ad-125 li:nth-last-child(2), .ad-125 li:last-child { margin-bottom: 0 }
.ad-300 { text-align: center; }
/*-[ Calender Widget ]-------------------------*/
#wp-calendar {
    margin-bottom: 0;
    border: 0px none;
    position: relative;
}
#wp-calendar td {
    text-align: center;
    padding: 0;
    line-height: 40px;
}
#wp-calendar td a {
    display: block;
    color: #fff;
    background: #444;
}
#wp-calendar td a:hover, #wp-calendar #today { color: #fff }
#wp-calendar caption {
    font-size: 15px;
    padding: 10px 40px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    background: #444;
}
#wp-calendar thead {
    background: transparent;
    font-size: 15px;
    font-weight: bold;
    color: #919191;
}
#wp-calendar thead th {
    padding: 25px 0;
    text-align: center;
    border-bottom: 1px solid #c5c5c5;
}
#wp-calendar thead th.today {
    border-bottom: 1px solid;
    color: #444;
}
#wp-calendar #prev, #wp-calendar #next {
    position: absolute;
    top: 0;
}
#wp-calendar #prev { left: 0 }
#wp-calendar #next { right: 0 }
#wp-calendar #prev a, #wp-calendar #next a { position: relative }
#wp-calendar #prev a:before, #wp-calendar #next a:before {
    position: absolute;
    font-family: "FontAwesome";
    font-size: 18px;
    color: #fff;
    width: 40px;
    line-height: 40px;
    text-align: center;
    background: #444;
    transition: all 0.25s ease;
}
#wp-calendar #prev a:before {
    border-right: 1px solid rgba(0, 0, 0, 0.1);
    content: "\f104";
}
#wp-calendar #next a:before {
    border-left: 1px solid #5e5e5e;
    content: "\f105";
}
#wp-calendar tfoot .pad { display: none }
/*-[Comments]--------------*/
.nocomments {
    margin: 0;
    clear: both;
    float: left;
    width: 100%;
}
.total-comments { text-transform: uppercase }
#comments {
    padding: 0;
    float: left;
    clear: both;
    width: 100%;
    margin-bottom: 50px;
}
#respond h4 {
    text-transform: uppercase;
    padding-top: 5px;
    padding-bottom: 7px;
    font-size: 25px;
    line-height: 20px;
}
#commentsAdd {
    width: 100%;
    float: left;
    clear: both;
    margin-bottom: 20px;
}
#comments .avatar {
    position: absolute;
    left: -115px;
    top: 0;
}
.comment-box {
    background: #fff;
    padding: 0 0 0 20px;
    margin-left: 115px;
    min-height: 115px;
    position: relative;
}
.comment time { padding-left: 10px }
ul.children .commentImageLeft {
    width: 60px;
    height: 90px;
    border-left: 1px solid #c1bbb6;
    border-bottom: 1px solid #c1bbb6;
    position: absolute;
    top: -50px;
    left: -70px;
}
input.text-input, #commentform input { padding: 11px }
input#author, input#email, input#url {
    width: 300px;
    border: 1px solid #eee;
    background: #eeeeee;
    max-width: 85%;
    margin-right: 10px;
}
input#author, input#email, input#url, #comment {
    transition: all 0.25s ease-in-out;
    border-radius: 3px;
}
#cancel-comment-reply-link {
    float: right;
    line-height: 24px;
    margin-top: 0;
    cursor: pointer;
    margin-bottom: -20px;
    text-decoration: underline;
    z-index: 100;
    position: relative;
}
#commentform input#submit, .contactform #submit, input[type="submit"] {
    line-height: 1;
    background-color: #444;
    padding: 17px 15px;
    color: #fff;
    text-decoration: none;
    float: right;
    cursor: pointer;
    display: inline-block;
    border: none;
    transition: all 0.2s linear;
    border-radius: 3px;
    text-transform: uppercase;
}
.contactform #submit { float: left }
.contactform label { display: block }
.contactform {
    overflow: hidden;
    margin-bottom: 35px;
}
.error { color: red }
.thanks p { color: green }
ol.commentlist {
    margin-left: 0;
    margin-top: 13px;
}
.commentlist li {
    list-style: none;
    margin: 0 0 25px 0;
    padding-left: 0;
    float: left;
    width: 100%;
    position: relative;
}
.commentlist p { margin-bottom: 15px }
.ago {
    color: #919191;
    float: left;
    text-transform: uppercase;
    margin-right: 15px;
    font-size: 15px;
}
.fn {
    float: left;
    text-transform: uppercase;
    margin-right: 18px;
    font-size: 15px;
    font-weight: bold;
    position: relative;
}
.bypostauthor .fn { padding-left: 85px }
.fn a {
    font-weight: bold;
    font-size: 15px;
}
.comment-reply-link {
    color: #3498DB;
    float: right;
    margin-left: 15px;
    font-size: 14px;
}
.commentmetadata {
    overflow: hidden;
    margin-top: 15px;
}
.commentmetadata > ul, .commentmetadata > ol {
    margin-bottom: 15px!important;
    float: left;
}
.commentmetadata li {
    border: 0;
    padding: 0;
    margin-top: 0;
    margin-bottom: 5px;
    list-style: square;
}
.commentmetadata ol li { list-style: decimal }
.reply {
    margin-top: 0px;
    padding-bottom: 0px;
    overflow: hidden;
    width: 100%;
    float: right;
}
.reply a {
    font-weight: bold;
    float: left;
    padding: 0 0px;
    color: #e52329;
    font-size: 12px;
}
#commentsAdd #respond h4 { margin-bottom: 25px }
.comment #respond #respond { margin-top: 20px }
.commentlist .children {
    margin-left: 113px;
    margin-bottom: 0;
    margin-top: 0;
    float: left;
}
.commentlist .children li { padding-bottom: 0 }
.avatar {
    float: left;
    border-radius: 3px;
}
#respond h3 {
    font-size: 18px;
    margin: 0;
    padding: 0;
}
.comment-awaiting-moderation {
    font-style: italic;
    font-weight: bold;
}
/*-[ Comment Form ]----------------------------*/
#commentform textarea {
    width: 100%;
    border: 1px solid #eee;
    background: #eeeeee;
    padding: 2%;
    line-height: 25px;
    font-family: inherit;
}
#commentform textarea:focus { background: #fff }
#commentform p {
    margin-bottom: 15px;
    float: left;
    width: 100%;
    clear: both;
}
#commentform p label {
    padding-bottom: 5px;
    padding-top: 5px;
    padding-left: 10px;
}
.cancel-comment-reply a {
    float: right;
    margin-top: -8px;
}
.required {
    color: red;
    padding: 0;
    line-height: 1;
}
.comment-notes .required {
    padding-left: 0;
    padding-top: 3px;
}
.comment-notes { font-style: italic }
/*-[ pagination ]------------------*/
.pagination {
    clear: both;
    overflow: hidden;
    float: left;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 20px;
    text-align: center;
}
.single .pagination {
    border: 0;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    margin-top: 0;
    padding: 0;
    width: 100%;
}
article .pagination { padding: 0 }
article .pagination a { margin-right: 10px }
.pagination ul {
    list-style: none;
    margin: 0 auto;
    display: inline-block;
}
.pagination-previous-next ul { display: block }
.pagination ul li {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}
.pagination-previous-next ul li, .pagination ul li:only-child, .pagination ul li:last-child { border-right: 0px none }
.currenttext, .pagination a:hover, .single .pagination a:hover .currenttext {
    color: #fff;
    display: inline-block;
    padding: 10px 15px;
}
.currenttext {
    float: left;
    background: #DDD;
    border-radius: 3px;
    min-width: 42px;
}
.pagination a {
    background: #444;
    display: inline-block;
    float: left;
    text-decoration: none;
    padding: 10px 15px;
    transition: all 0.25s linear;
    border-radius: 3px;
    min-width: 42px;
}
.pagination .nav-previous, .pagination .previous {
    float: left;
    margin: 0;
    margin-bottom: 10px;
}
.pagination .nav-next, .pagination .next {
    float: right;
    margin: 0;
    margin-bottom: 10px;
}
.pagination .nav-previous a, .pagination .nav-next a { color: #fff!important }
.single .pagination a .currenttext, .single .pagination a:hover .currenttext {
    padding: 0;
    background: transparent;
    margin-right: 0;
}
.single .pagination a:hover .currenttext { color: #fff }
.pagination .fa { font-size: 14px }
.pagination .nav-previous .fa { margin-right: 15px }
.pagination .nav-next .fa { margin-left: 15px }
/*-[ Contact Form ]------------------*/
.contact-form { position: relative }
.contact-form.loading:after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.8);
}
.contact-form label, .contact-form input, .contact-form textarea {
    display: block;
    width: 100%;
}
.contact-form input, .contact-form textarea { padding: 12px }
.contact-form label { margin-top: 12px }
.contact-form input[type="submit"] {
    margin-top: 12px;
    padding: 15px;
}
.mtscontact_error { color: #B90101 }
/*-[ AJAX search results ]------------------*/
.widget_search, #sidebar-search { overflow: visible }
.ajax-search-box-open #s { background-color: #eeeeee }
.ajax-search-results-container {
    position: absolute;
    top: 47px;
    left: 0;
    width: 100%;
    z-index: 9;
    background: #FBFBFB;
    border: 1px solid #FBFBFB;
    border-top: none;
    color: #6a6a6a;
    margin-top: -1px;
    border-radius: 0 0 3px 3px;
}
.ajax-search-results-container a { padding: 0 }
.ajax-search-results-container.loading:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(255,255,255,0.8);
}
ul.ajax-search-results {
    margin: 0;
    padding: 0;
}
.ajax-search-results li {
    margin: 0;
    display: block;
    float: left;
    clear: both;
    width: 100%;
    list-style: none;
    min-height: 50px;
    padding: 12px 12px 0;
    border-bottom: 0;
    position: relative;
}
.ajax-search-results li:last-of-type { padding-bottom: 12px }
.ajax-search-results .wp-post-image { margin: 3px 15px 0 0 }
.ajax-search-results .meta { margin: 5px 0 0 94px }
.ajax-search-meta .results-link {
    float: left;
    width: 100.6%;
    text-align: center;
    padding: 12px 20px;
    line-height: 1;
    border-radius: 0 0 3px 3px;
    background: #eee;
    margin: 0 -1px;
}
.ajax-search-results-container .no-results {
    padding: 8px;
    color: #AAA;
    font-style: italic;
}
.ajax-search-results .play-icon {
    left: 16.5%;
    top: 50%;
}
/*-[ Load More ]-------------------*/
.pace .pace-progress {
    background: #e52329;
    position: fixed;
    z-index: 2000;
    top: 0;
    left: 0;
    height: 3px;
    transition: width 0.8s;
    -webkit-backface-visibility: hidden;
}
.admin-bar .pace .pace-progress { top: 32px }
.pace-inactive { display: none }
#load-posts, #fs2_load_more_container {
    float: left;
    width: 100%;
    text-align: center;
}
#load-posts a, #fs2_load_more_button {
    font-size: 15px;
    color: #fff;
    display: inline-block;
    float: none;
    line-height: 22px;
    text-decoration: none;
    padding: 9px 20px;
    margin: 15px 0 25px 0;
    background: #444;
    border-radius: 3px;
}
#fs2_load_more_button { margin-bottom: 0 }
#load-posts .fa, #fs2_load_more_button .fa { margin-right: 15px }
/*-[ Parallax ]--------------------------------*/
#parallax {
    background-position: 0 0 !important;
    background-repeat: no-repeat;
    position: relative;
    padding-bottom: 500px;
    height: 0;
    overflow: hidden;
    background-size: cover;
    margin-bottom: 30px;
}
#page.parallax { padding-top: 15px }
/*-[ Misc ]---------------------------*/
pre {
    overflow: auto;
    padding: 15px;
    margin: 15px 0;
    position: relative;
    background: #eee;
    font-family: monospace;
    color: #444;
}
pre:before {
    content: "\f121";
    color: #444;
    position: absolute;
    font-size: 18px;
    right: 14px;
    top: 6px;
    font-family: FontAwesome;
}
/*-[ WP Review ]--------------------------------*/
.latestPost-review-wrapper {
    position: absolute;
    top: 0;
    right: 0;
    background: #FFF;
    padding: 2px 8px;
}
.latestPost-review-wrapper .review-total-star { margin: 4px 0 }
.latestPost-review-wrapper .percentage-icon {
    top: 0;
    font-size: inherit;
    font-style: normal;
}
.post-box .review-total-star {
    position: relative!important;
    right: auto!important;
    top: auto!important;
}
/*-[ Tabs Shortcode ]--------------------------------*/
article .tab_widget ul.wps_tabs li { border-color: #eee }
article .tab_widget ul.wps_tabs li.active {
    border-color: #eee;
    background: #eee!important;
}
article .tab_widget .tab_content { background: #eee }
article .tab_widget .tab_container { border-color: #eee }
article .toggle .wps_togglet, article .toggle .toggleta {
    border-color: #eee;
    background: #eee;
}
article .toggle .togglec {
    background: #F9F9F9;
    border-color: #F9F9F9;
}
/*-[ Mega Menu ]------------------------------------*/
#wpmm-megamenu a:hover { background: none!important; }
#wpmm-megamenu .review-total-only { border-radius: 0 3px 0; }
#navigation .menu .menu-item-wpmm-megamenu a:hover { background: transparent; }
#navigation .menu .wpmm-light-scheme.menu-item-wpmm-megamenu a:hover {
    background: transparent;
    color: #333!important;
}
/*-----------------------------------------------
/* Shortcodes
/*---------------------------------------------*/
/*-[ Notifications ]---------------------------*/
.post-content .message_box {
    margin: 10px 0;
    border-radius: 3px;
}
.post-content .message_box p {
    margin: 0;
    padding: 14px;
    background: none;
}
.post-content .note {
    background: #FFE4A4;
    color: #a57919;
    border: 1px solid #FFE4A4;
}
.post-content .announce {
    background: #B2EDFF;
    color: #1983a6;
    border: 1px solid #B2EDFF;
}
.post-content .success {
    background: #E1F4CA;
    color: #68a519;
    border: 1px solid #E1F4CA;
}
.post-content .warning {
    background: #FCE9E9;
    color: #C66064;
    border: 1px solid #FCE9E9;
}
/*-[ Buttons ]---------------------------------*/
.post-content .buttons {
    font-size: 15px;
    line-height: 1;
    text-decoration: none;
    position: relative;
    margin: 10px 10px 10px 0;
    padding: 10px 25px;
    overflow: hidden;
    display: inline-block;
    width: auto;
    border-top: 2px solid transparent;
    box-sizing: border-box;
    /* Could be removed, if "a" transition property is set to "all" */
    transition: all 0.2s ease-in-out;
}
.post-content .buttons span {
    float: none;
    overflow: hidden;
}
.post-content a.buttons {
    color: #fffefe !important;
    text-decoration: none;
    border-radius: 3px;
    padding: 12px 25px;
    border: 0;
    box-shadow: none;
}
.post-content a.btn_white { color: #444 !important }
a.buttons.left {
    margin-right: 10px;
    margin-bottom: 10px;
    float: left;
}
a.buttons.center {
    display: block;
    text-align: center;
    width: 30%;
    margin: 0 auto;
}
.post-content a.buttons.right {
    margin-left: 10px;
    margin-bottom: 10px;
    float: right;
}
.post-content a.buttons.center {
    clear: both;
    display: inline-block;
    float: none;
    width: auto;
}
.post-content a.buttons:hover { cursor: pointer }
/* Button Colors */
.post-content .btn_red { background: #e52329;}
.post-content .btn_red:hover { background-color: #f7343a }
.post-content .btn_red:active {
    background-color: #ce1f25;
    border-top-color: #a5191e;
}
.post-content .btn_green { background: #67aa11;}
.post-content .btn_green:hover { background-color: #74bf14 }
.post-content .btn_green:active {
    background-color: #5c970f;
    border-top-color: #4a790c;
}
.post-content .btn_blue { background: #1983a6;}
.post-content .btn_blue:hover { background-color: #1e9cc5 }
.post-content .btn_blue:active {
    background-color: #167290;
    border-top-color: #125b73;
}
.post-content .btn_yellow { background: #F2BD00;}
.post-content .btn_yellow:hover { background-color: #c39735 }
.post-content .btn_yellow:active {
    background-color: #947021;
    border-top-color: #765a1a;
}
.post-content .btn_brown { background: #D1B593;}
.post-content .btn_brown:hover { background-color: #D9C2A5 }
.post-content .btn_brown:active {
    background-color: #D1B593;
    border-top-color: #BC966B;
}
.post-content .btn_white { background: #F4F4F4;}
.post-content .btn_white:hover { background-color: #F7F7F7 }
.post-content .btn_white:active {
    background-color: #F4F4F4;
    border-top-color: #CECECE;
}
/*#header nav ul li:hover a { color: #fff!important;
background-color: #507375; }*/
/* Đoạn CSS thêm vào*/
#navigation .menu li a:hover{
background-color: #507375;
color: #fff;
}

.list {
     padding-bottom: 10px;
     margin: 0;
     font-size: 15px;
}
.textwidget p {
    color: white;
}
